
PH_2 - Bug #2388

miscellaneous issues

06/24/2021 02:16 PM - Saja Nakhleh

Status: Closed Start date: 06/24/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

An exception will be occurred as on the

video:

results:

https://www.loom.com/share/2ff1128e54

604033b2b6d671e1d26e1b

Severity: Normal Environment: QA

Category: Profile Centric Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

the navigation should be done normally 

  

Description

Issue #1:

1. Open the financial data screen

2. Navigate to the (my account) tab

History

#1 - 06/24/2021 02:38 PM - Saja Nakhleh

- Project changed from Family Care to PH_2

#2 - 06/27/2021 12:23 PM - Salah Saad

- Status changed from Open to Feedback

My Account screen still under development .

#3 - 06/27/2021 01:32 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Shadi Abuomar

any navigation from inquiry screens to my account screen will occur this exception

#4 - 06/27/2021 05:21 PM - Shadi Abuomar

- Status changed from Feedback to Fixed

#5 - 06/27/2021 05:22 PM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#6 - 06/29/2021 12:28 PM - Saja Nakhleh

- Status changed from Fixed to Closed
http://185.98.225.148:8089/redmine/issues/1


tested and verified.
